#allitem {
	padding: 0px;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
	margin-top: 0px;
	font: bold 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: 1px solid #06C;
	height: auto;
}
#allitem a img {
	border-style: none;
}

#allitem #hidari_setsumei #soushin_botan {
	margin: 20px auto 50px 230px;
	padding: 0px;
	clear: both;
}
#allitem #hidari_setsumei table {
}


#allitem #rogo {
	padding: 0px;
	margin: 5px 10px 0px 5px;
	float: left;
	text-decoration: none;
	border-style: none;
	border-color: #FFF;
	list-style: none;
	height: 28px;
	width: 200px;
}
table {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 15px;
	margin-left: 15px;
}

#allitem #smallNavi {
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px 0px 2px;
	float: right;
	background: #06C;
	height: 25px;
	width: 770px;
	text-decoration: none;
}
#allitem #smallNavi a {
	text-decoration: none;
	color: #FFF;
	float: none;
}
#allitem #smallNavi p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	float: right;
	padding: 8px 0px 0px;
	margin: 2px;
	clear: both;
}
#allitem h1 {
	color: #333;
	font: bold normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	padding-top: 10px;
	margin: 0px 5px 0px 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-transform: none;
}
#allitem #pankuzu {
	color: #FFF;
	background: #06C;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 3px;
	height: 20px;
	width: 770px;
	clear: both;
	float: none;
}
#allite #banner img {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
}
#allitem #pankuzu a {
	font: normal 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	letter-spacing: 1px;
	text-indent: 20px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	clear: both;
	float: none;
}
#allitem #pankuzu h6 {
	font: normal 11px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	letter-spacing: 1px;
	text-indent: 20px;
	margin: 0px;
	padding: 5px 0px 0px;
	text-decoration: none;
	clear: both;
	float: none;
}


#header p {
	margin: 0px;
}
#allitem a #Image3 {
	margin-right: 1px;
	margin-left: 2px;
	margin-top: 1px;
}
#allitem a #Image4 {
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
}
#allitem a #Image5 {
	margin-top: 1px;
	margin-right: 1px;
	margin-left: 1px;
}
#allitem a #Image6 {
	margin-top: 1px;
	margin-right: 2px;
	margin-left: 1px;
}
#allitem #shinku-area {
	height: auto;
	width: 600px;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	margin-top: 1px;
	float: left;
	clear: right;
}
#allitem #footer {
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	background: #06C;
	letter-spacing: 1px;
	text-align: center;
	margin: 0px;
	clear: both;
	padding-top: 3px;
	padding-bottom: 3px;
}


#allitem #shinku-area #shinku-img2 {
	margin: 0px;
	padding: 0px;
}
#allitem #taitle-boder {
	background: url(images/boder.jpg);
	float: left;
	height: 50px;
	width: 600px;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#allitem #taitle-boder h4 {
	font-size: 16px;
	letter-spacing: 2px;
	text-indent: 30px;
	height: 25px;
	padding: 0px;
}



#allitem #Rmage-area {
	padding: 3px;
	height: auto;
	width: 600px;
	margin-top: 2px;
	border-width: 1px;
	border-style: solid;
	float: left;
}


#allitem #shinku-area #shinku-ban img {
	margin: 0px 3px;
	padding: 0px;
	float: left;
}

#allitem #Rmage-area #Rmage-ban img {
	margin: 0px 3px;
	float: left;
}

#allitem #shinku-area p {
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 3px;
}
#allitem #Rmage-area p {
	font: normal 13px/normal "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 3px;
	margin: 1px 0px 2px;
}
#allitem #otoiawase {
	font: bold normal 14px/1.2em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 220px;
	width: 150px;
	padding: 0px;
	color: #FFF;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 1;
	text-transform: capitalize;
	background: url(images/otoiawase_Red.jpg);
	margin-bottom: 5px;
	clear: both;
	float: right;
}
#allitem #hidari_setsumei #map {
	margin: 10px 50px;
}
#allitem #hidari_setsumei #map2 {
	margin: 10px 50px;
}

#allitem #otoiawase h6 {
	font: bold normal 15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	letter-spacing: 1px;
	margin: 5px 0px;
	text-align: center;
	clear: both;
	padding-top: 5px;
}

#allitem #otoiawase h5 {
	font: normal 13px/normal "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	margin: 0px;
	text-align: center;
}




#allitem #shinku-area #img-name {
	margin: 0px;
	padding: 0px;
	clear: both;
	font: normal 13px/normal "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-indent: 210px;
}
#allitem #150botan  img{
	margin: 10px 0px;
	padding: 0px;
	clear: none;
	height: 25px;
	width: 150px;
	text-decoration: none;
	border: 2px solid #FFF;
}
#allitem #migigawa #toyama {
	margin: 10px 0px;
}


#allitem #shinku-area #shinku-img1 img {
	margin: 0px 2px 0px 0px;
	padding: 0px;
	float: left;
}
#allitem #form-botan {
	height: 100px;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	clear: both;
}
#allitem #sethumei {
	float: left;
	width: 600px;
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	letter-spacing: 1px;
	margin: 0px 0px 0px 2px;
	height: auto;
	padding: 0px;
	clear: both;
}
#allitem #hidari_setsumei #ayumi_img img {
	clear: both;
}
#allitem #hidari_setsumei #ayumi_img_bun h4 {
	font: italic normal 13px/normal "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
}

#allitem #hidari_setsumei #shinku_genri img {
	margin-left: 10px;
	clear: right;
	float: left;
	padding: 0px;
}
#allitem #hidari_setsumei #tate_setsumei p {
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	padding: 60px 0px 0px;
	margin: 0px auto 10px 230px;
}
#allitem #migi_midashi h5 {
	font: bold normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: center;
}
#allitem #seikei_nagare #migi_gray_grad h5 {
	font: bold normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0px;
	text-align: center;
	height: 30px;
	width: 140px;
	margin-top: 5px;
}
#allitem #seikei_nagare #yagirushi img {
	float: right;
	margin-right: 2px;
	margin-left: auto;
	margin-bottom: 3px;
}
#allitem #seikei_nagare #seikei_nagare_bun h5 {
	font: normal 13px/normal "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	clear: both;
	float: left;
	height: auto;
	width: 115px;
	margin: 2px 0px 5px 2px;
	padding: 0px;
}
#allitem #seikei_nagare {
	height: 570px;
	width: 150px;
	border: 1px solid #00C;
	clear: both;
	float: right;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

#allitem #hidari_setsumei #seikeikata_yoko {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	height: auto;
	width: 180px;
	clear: right;
	float: left;
}
#allitem #hidari_setsumei #seikeikata_yoko #seikeikata_yoko_kakaku h5 {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}




#allitem #hidari_setsumei #small_midashi {
	background: url(tech/images/kazari.jpg) no-repeat 10px;
	margin: 5px;
	height: 25px;
	width: 250px;
	border: 1px solid #6CF;
	clear: both;
}
#allitem #hidari_setsumei #small_midashi h4 {
	font: normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-indent: 20px;
	margin-top: 5px;
}
#allitem #hidari_setsumei #seikei_table {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 400px;
	clear: right;
	float: left;
}


#allitem #hidari_setsumei #map-setsumei {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 10px;
	width: 600px;
	letter-spacing: 1px;
}

#allitem #iromihon img {
	margin-left: 30px;
	margin-bottom: 2px;
}
#allitem #hidari_setsumei #map2-bun h5 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 10px 10px 10px 15px;
	letter-spacing: 1px;
	border: 1px solid #6CF;
	height: 25px;
	width: 150px;
	text-align: center;
}

#allitem #pla_setumei_bun h5 {
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000;
	letter-spacing: 1px;
	margin: 0px 0px 3px 3px;
	height: auto;
	width: 680px;
	padding: 0px;
}
#allitem #annai_midashi h4 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #36F;
	letter-spacing: 1px;
	height: 25px;
	width: 150px;
	border: 1px double #66F;
	text-align: center;
	margin: 0px;
	color: #FFF;
}
#allitem #small_midashi h5 {
	font: normal 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: left;
	height: 16px;
	width: 125px;
	border: 1px solid #69F;
	margin: 10px 12.5px;
	color: #36C;
	text-indent: 20px;
}

#allitem #kukuri {
	height: 155px;
	width: 150px;
	margin-top: 0px;
	margin-bottom: 10px;
	border: 1px solid #69F;
}


#allitem #chukan_midashi h2 {
	font: bold 20px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	margin: 3px 0px 3px 3px;
	padding: 0px;
}
#allitem #migigawa #kukuri #moji {
	background: #E8E8E8 url(profile/images/kazari.jpg) no-repeat 5px;
	height: 25px;
	width: 130px;
	margin: 10px;
	border: 1px outset #999;
	text-decoration: none;
}
#allitem #migigawa #kukuri #moji h5 {
	font: bold normal 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 15px;
	margin-top: 6px;
	color: #666;
	text-decoration: none;
}


#allitem #hidari_setsumei {
	margin: 0px;
	padding: 0px 5px;
	clear: left;
	height: auto;
	width: 600px;
	float: left;
}
#allitem #hidari_setsumei #sethumei p {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
}

#allitem #migigawa {
	clear: right;
	float: left;
	width: 152px;
	margin: 0px 0px 5px 5px;
	height: 300px;
}
#allitem #seikei_nagare {
	clear: right;
	float: left;
	height: 1000px;
	width: 152px;
	margin-bottom: 5px;
	margin-left: 2px;
	border: 1px solid #00C;
	margin-top: 50px;
}
#allitem #seikei_nagare #migi_gray_grad {
	background: url(tech/images/gray_grad.jpg);
	margin: 5px;
	padding: 0px;
	height: 30px;
	width: 140px;
	border: 1px solid #036;
	clear: both;
}

#allitem #hidari_setsumei table {
	margin: 0px 0px 15px;
	padding: 0px;
}
#allitem #hidari_setsumei #kaisya_img img {
	margin-right: auto;
	margin-left: 50px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
#allitem #hidari_setsumei #sethumei #map2_img img {
	margin-bottom: 10px;
	margin-left: 50px;
}
#allitem #migigawa #kaisya_midashi {
	height: 25px;
	width: 150px;
	font: normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #FFF url(profile/images/grade.jpg) repeat-x 5px;
	text-indent: 5px;
	border: 1px solid #39F;
	margin-top: 5px;
	margin-right: 4px;
}
#allitem #migigawa #kaisya_midashi h4 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: center;
	margin: 3px 0px 0px;
	padding: 0px;
}
#allitem #hidari_setsumei #sethumei #map1_img {
	clear: both;
	margin: 50px auto 50px 20px;
	padding: 0px;
}
#allitem #hidari_setsumei #Rmage_midasi h2 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	text-decoration: none;
	background: url(profile/images/Rmage_midasi.jpg) no-repeat;
	clear: both;
	padding: 17px 0px 0px;
	height: 50px;
	width: 400px;
	float: none;
	letter-spacing: 1px;
	text-indent: 15px;
	text-align: left;
	margin-top: 0px;
}
#allitem #hidari_setsumei #sinku_midasi h2 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	text-decoration: none;
	background: url(profile/images/seikei_midasi.jpg) no-repeat;
	clear: both;
	padding: 17px 0px 0px;
	height: 50px;
	width: 400px;
	float: none;
	letter-spacing: 1px;
	text-indent: 15px;
	text-align: left;
	margin-top: 0px;
}
#allitem #hidari_setsumei #sechaku_midasi h2 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFF;
	text-decoration: none;
	background: url(profile/images/sechaku_midasi.jpg) no-repeat;
	clear: both;
	padding: 17px 0px 0px;
	height: 50px;
	width: 400px;
	float: none;
	letter-spacing: 1px;
	text-indent: 15px;
	text-align: left;
	margin-top: 0px;
}
#allitem #hidari_setsumei #1dot img {
	clear: both;
	float: none;
	height: 30px;
	width: 1px;
}



#allitem #hidari_setsumei #Rmage_midasi {
	clear: both;
	height: 50px;
	width: 400px;
	padding: 0px;
	margin: 0px 0px 0px 50px;
}
#allitem #hidari_setsumei #sinku_midasi {
	clear: both;
	height: 50px;
	width: 400px;
	padding: 0px;
	margin: 0px 0px 0px 50px;
}
#allitem #hidari_setsumei #sechaku_midasi {
	clear: both;
	height: 50px;
	width: 400px;
	padding: 0px;
	margin: 0px 0px 0px 50px;
}



#hidari_setsumei #tec_conner {
	background: #FFF url(profile/images/kazari.jpg) no-repeat 20px;
	margin: 0px 0px 0px 5px;
	height: 30px;
	width: 300px;
	border: 1px solid #39F;
	clear: both;
	text-decoration: none;
}
#hidari_setsumei #tec_conner h4 a{
	font: normal 18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 50px;
	margin: 3px 0px 0px;
	text-decoration: none;
	height: 30px;
	width: 300px;
	padding: 0px;
	clear: both;
}
#allitem #hidari_setsumei img {
	margin: 10px 0px 10px 30px;
}
#allitem #hidari_setsumei #glay_waku img {
	border: 1px solid #CCC;
	margin: 5px 5px 5px 30px;
	padding: 0px;
	float: left;
}
#hidari_setsumei #middle_font h5 {
	font: bold normal 15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	clear: both;
}
#allitem #hidari_setsumei #glay_waku2 img {
	border: 1px solid #CCC;
}
#allitem #hidari_setsumei #seihin_setsumei_waku #kakohin_small_img img {
	height: auto;
	width: 150px;
	border: 1px solid #CCC;
	padding: 0px;
	float: left;
	margin-top: 35px;
	margin-left: 5px;
	clear: right;
}
#allitem #hidari_setsumei #seihin_setsumei_waku {
	height: 180px;
	width: 500px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 50px;
	border: 3px solid #06F;
	clear: both;
}
#allitem #hidari_setsumei #seihin_setsumei_waku #kakohin_small_tatle h5 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	height: 25px;
	width: 335px;
	margin-top: auto;
	margin-right: 0px;
	margin-left: auto;
	padding: 0px;
	text-align: left;
	text-indent: 20px;
	color: #FFF;
	background: #06C;
}
#allitem #hidari_setsumei #seihin_setsumei_waku #kakohin_small_bun p {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	height: 125px;
	width: 335px;
	float: right;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
}
#allitem #hidari_setsumei #seihin_kakudai_midashi {
	background: url(works/images/gray_grad.jpg);
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 30px;
	width: 498px;
	border: 1px solid #999;
}
#allitem #hidari_setsumei #seihin_big_waku h5 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 3px;
	text-align: center;
	padding: 0px;
	clear: both;
	height: 30px;
	width: 500px;
	margin-top: 5px;
	margin-bottom: auto;
}
#allitem #hidari_setsumei #seihin_big_waku p {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	margin: 5px;
	padding: 0px;
	clear: both;
	height: auto;
	width: 490px;
}
#allitem #hidari_setsumei #seihin_big_waku #seihin_modoru {
	background: url(works/images/gray_grad.jpg);
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 30px;
	width: 498px;
	border: 1px solid #999;
	text-decoration: none;
}
#allitem #hidari_setsumei #seihin_big_waku #seihin_modoru a{
	font: bold normal 18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	text-decoration: none;
	letter-spacing: 5px;
	text-align: center;
}


#allitem #hidari_setsumei #seihin_big_img img {
	padding: 0px;
	clear: both;
	height: auto;
	width: 450px;
	margin-top: 10px;
	margin-left: 25px;
	border: 1px solid #CCC;
}
#allitem #hidari_setsumei #seihin_big_waku {
	padding: 0px;
	clear: both;
	height: auto;
	width: 500px;
	margin-top: 50px;
	margin-left: 50px;
	border: 3px solid #06F;
	margin-bottom: 50px;
}
#allitem #hidari_setsumei #nouhin_glay_grad h4 {
	font: bold normal 16px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	margin: 2px 0px 0px;
	padding: 0px;
	height: 25px;
	width: 300px;
	text-indent: 10px;
}
#allitem #hidari_setsumei #sankaku_mark img {
	margin: 5px 5px 5px 250px;
}
#allitem #hidari_setsumei #nouhin_glay_grad {
	background: url(sitePolicy/image/grade.jpg);
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 300px;
	clear: both;
	border: 1px solid #999;
}
#allitem #L_moji h1 {
	font: bold 24px "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #333;
	letter-spacing: 2px;
}
#allitem #hidari_setsumei table {
	text-align: center;
}
#allitem #hidari_setsumei #faq {
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 7px 0px 0px;
	background: url(images/qsb.png) no-repeat;
	letter-spacing: 1px;
	text-indent: 40px;
	height: 35px;
	margin: 5px 2px 5px 7px;
}
#allitem #hidari_setsumei #answ {
	background: #FFC url(images/q.png) no-repeat left;
	letter-spacing: 1px;
	text-indent: 40px;
	height: 28px;
	margin: 10px 2px 5px 7px;
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 8px 0px 0px;
	clear: both;
}
#allitem #hidari_setsumei #sethumei_s {
	font: 13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 1px;
	margin-left: 3px;
}
#allitem #hidari_setsumei #sethumei #magekeiko_img img {
	margin: 2px 0px 0px 2px;
}
#allitem .fb-like {
	margin-top: 5px;
	margin-bottom: 25px;
	margin-left: 10px;
}
#allitem #hidari_setsumei h3 {
	font: normal 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 2pt;
}
#allitem #hidari_setsumei hr {
	float: left;
}
